2 Replies Latest reply on Apr 7, 2009 3:04 PM by brianbrick

    Trouble with upgrade to Captivate 4.0

      I was just upgraded from Captivate 3.0 to 4.0.  I cannot open ".cp" files with 4.0.

      Captive 3.0 ".exe" files still work ... but the .cp files give me an error message that captivate is not responding.

      Is there something I need to do?

      We already removed 3.0.

      Thank you.